#top .av-special-heading.av-mkwns66k-57e28d4084f37f1d3136cb4188f220da{
padding-bottom:10px;
}
body .av-special-heading.av-mkwns66k-57e28d4084f37f1d3136cb4188f220da .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwns66k-57e28d4084f37f1d3136cb4188f220da .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwnv3fz-f7c14cde4d366c1a5bbb763fa4e49ce7{
padding-bottom:10px;
}
body .av-special-heading.av-mkwnv3fz-f7c14cde4d366c1a5bbb763fa4e49ce7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwnv3fz-f7c14cde4d366c1a5bbb763fa4e49ce7 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwom3ye-5c443b8b94c7ee8a8f49ddaa89b33dac{
padding-bottom:10px;
}
body .av-special-heading.av-mkwom3ye-5c443b8b94c7ee8a8f49ddaa89b33dac .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwom3ye-5c443b8b94c7ee8a8f49ddaa89b33dac .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-mp17cq0u-546ee5b3a79c962979e1c4a49ed236b6{
height:30px;
}

